### Name: sage.library.comparison
### Title: Class sage.library.comparison
### Aliases: read.sage.library.comparison write.sage.library.comparison
###   plot.sage.library.comparison summary.sage.library.comparison
###   print.sage.library.comparison compare.lib.pair
### Keywords: IO

### ** Examples

library(sagenhaft)
B6Hypo <- read.sage.library(system.file("data/B6HypothalHFI.sage",
                            package="sagenhaft")) 
E15post <- read.sage.library(system.file("data/E15postHFI.sage",
                             package="sagenhaft")) 
libcomp <- compare.lib.pair(B6Hypo, E15post)
plot(libcomp)
libcomp



